<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string-array name="encryptions">
        <item>0 - 无</item>
        <item>1 - 明文</item>
        <item>2 - 加密</item>
    </string-array>
</resources>